.c-tag {
	font-size: 1.2rem;
	padding: 0;
	margin: 8px 10px 0 0;
}

.c-tag:before {
	content: none;
}
.tags {
	margin-top: 20px;
}
.c-time {
	font-size: 1.2rem;
}
.p-article__body img:hover {
	cursor: inherit;
}
.c-article__title {
	margin-bottom: 8px;
}
.c-article__meta {
	font-size: 1.2rem;
}
.c-article__summary {
	display: inline-block;
}
figcaption p {
	font-size: small;
	margin: unset;
}

iframe {
	border: none;
}
code {
	font-family: monospace;
	font-weight: bold;
}
.human_test_letter {
	font-family: serif;
}
.list-thumbnail {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}
.p-title__link {
	color: #5bbbd8;
	font-size: 5.5rem;
}
.p-title__link:after {
	content: "_";
	animation: blinker 1s linear infinite;
}
@keyframes blinker {
	50% {
		opacity: 0.4;
	}
}
